/** @type {import('stylelint').Config} */
export default {
  plugins: ['stylelint-order'],
  extends: [
    'stylelint-config-standard',
    'stylelint-config-standard-scss',
    'stylelint-config-recommended-vue',
    'stylelint-config-recess-order',
  ],
  rules: {
    'font-family-name-quotes': 'always-where-required',
    'font-family-no-missing-generic-family-keyword': [true, { ignoreFontFamilies: ['Roboto', 'SourceHanSansSC'] }],
    'function-url-quotes': 'never',
  },
};
